* {
	padding: 0px;
	margin: 0px;
	outline: none;
}
html, body, * html #main {
	height: 100%;
}
img {
	border: 0px;
}
body {
	font: 11px arial;
	behavior: url("csshover.htc");
}
#background {
	background: url(../images/new/background.png) repeat-x;
}
#header_signIn {
	background: url(../images/new/btt2.png) no-repeat;
	position:relative;
	display:block;
	width:73px;
	height:32px;
}
#header_signIn:hover {
	background: url(../images/new/btt2_h.png) no-repeat;
}
#header_registerSubmit {
	background: url(../images/new/btt.png) no-repeat 0 -38px;
	position:relative;
	display:block;
	width:186px;
	height:37px;
	margin-left:45px;
}
#header_registerSubmit:hover {
	background: url(../images/new/btt.png) no-repeat 0 0px;
}
.headerInput {
	background: url(../images/new/inputs.png) no-repeat 0 0;
	font-family: 'Open Sans', sans-serif;
	position:relative;
	display:block;
	width:253px;
	height:22px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left: 15px;
    padding-right: 15px;
	border:0px none;
	color:#748da1;
}
.headerInput:hover {
	background: url(../images/new/inputs.png) no-repeat 0 -42px;
}

#headerTop {
	height:43px;
	position:relative;
	display:block;
	margin: 26px 0px 11px 0px;
	clear: both;
}
#headerMidleTop {
	background: url(../images/new/midleHeaderTop.png) no-repeat;
	position:relative;
	display:block;
	height:5px;
}
#headerMidle {
	height:409px;
	position:relative;
	display:block;
	border-bottom:5px solid #f4f8fb;
	border-left:5px solid #f4f8fb;
	border-right:5px solid #f4f8fb;
	clear: both;
}
#headerMidle #right {
	background: url(../images/new/header.png) repeat-x;
	position:relative;
	display:block;
	width:359px;
	height:409px;
	border:0px none #f4f8fb;
}
#headerMidle #right #t1, #headerMidle #right #t2, #headerMidle #right #t3 {
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color:#445666;
}
#headerMidle #right #t1 {
	padding-top:23px;
	font-size:19px;
}
#headerMidle #right #t2 {
	font-size:19px;
}
#headerMidle #right #t3 {
	padding-top:25px;
	font-size:27px;
}

#headerBottom {
	margin-top:2px;
	position:relative;
	display:block;
	background: #f4f8fb;
	height:50px;
	clear: both;
}

#headerBottomBottom {
	background: url(../images/new/midleHeaderBottom.png) no-repeat;
	position:relative;
	display:block;
	height:5px;
	clear: both;
}
.radio_gender {
	width: 150px;
	position: relative; 
	display: block; 
	left: 53px;
	bottom:18px; 
	padding: 0px; 
	margin: 0px;
	line-width:16px;
}
.radio {
	height: 17px;
	width: 17px;
	clear:left;
	float:left;
	margin: 0 0 3px;
	padding: 0 0 0 20px;
	background: url(../images/new/radio.png);
	background-repeat:no-repeat;
	cursor: default;
}
.checkbox {
	height: 25px;
	width: 19px;
	clear:left;
	float:left;
	margin: 0 0 3px;
	padding: 0 0 0 26px;
	background: url(../images/new/checkbox.gif) no-repeat;
	cursor: default;
	text-align:left;
}
.checkbox input,.radio input {
	display: none;
}
.checkbox input.show,.radio input.show {
	display: inline;
}
.selected {
	background-position: 0 -17px;
}
.block {
	width: 50%;
	float: left;
}
label {
	float:left;
	text-align:left;
}
fieldset {
	border:0px none;
}

.mainFonts {
	font-family: 'Open Sans', sans-serif;
}
.mainFontsSemiBold {
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
}
.mainRight {
	float:right;
}
.mainLeft {
	float:left;
}

.pointer {
	cursor: pointer;
}
.vmiddle { vertical-align: middle; }
#main {
	width: 970px;
	min-height: 100%;
	margin: 0 auto -50px auto;
	position: relative;
}
#sidebar {
	width: 280px;
	float: left;
}
#sidebar #logo {
	width: 270px;
	height: 42px;
	padding: 10px 0 10px 10px;
	float: left;
}
#sidebar #search_box {
	width: 260px;
	height: 212px;
	color: #FFF;
	background: url(../images/search_box_bg.jpg) no-repeat;
	border: 0;
	padding: 3px 10px 0 10px;
	float: left;
}
#sidebar #search_box label {
	width: 62px;
	font-size: 12px;
	padding: 2px 0 15px 0;
	float: left;
}
#sidebar #search_box select {
	font: 11px arial;
	margin: 0 0 16px 0;
	float: left;
}
#sidebar #sidebar_join select {
	font: 11px arial;
	margin: 7px 0 0;
	float: left;
}
#sidebar #search_box .right {
	width: 57px;
	text-align: right;
	padding: 2px 5px 12px 0;
}
#sidebar #search_box .center {
	text-align: center;
}
#sidebar #search_box .submit, #sidebar #login .submit, #sidebar #sidebar_join .submit {
	cursor: pointer;
	margin: 6px 5px 0 0;
	float: right;
}
#sidebar #login .submit, #sidebar #sidebar_join .submit {
	margin: 6px 24px 0 0;
}
#sidebar #search_box a, #sidebar #login a, #sidebar #sidebar_join a {
	color: #AD3100;
	margin: 10px 10px 0 0;
	float: right;
}
#sidebar #login, #sidebar #sidebar_join {
	width: 280px;
	background: url(../images/submenu_bg.jpg) repeat-y;
	border: 0;
	padding: 0 0 14px 0;
	float: left;
}
#sidebar #sidebar_join .submit_2{
	cursor: pointer;
	margin: 10px 10px 0 0;
	float: right;
}
#sidebar #login label, #sidebar #sidebar_join label {
	width: 110px;
	text-align: right;
	padding: 8px 5px 0 0;
	float: left;
}
#sidebar #login .input, #sidebar #sidebar_join .input {
	width: 135px;
	font: 11px arial;
	border: 1px solid #BCBCBC;
	padding: 2px 4px;
	margin: 5px 0 0 0;
	float: left;
}
#sidebar .submenu {
	width: 280px;
	list-style: none;
	background: url(../images/submenu_bg.jpg) repeat-y;
	padding: 0 0 10px 0;
	float: left;
}
#sidebar .submenu li {
	width: 280px;
	float: left;
}
#sidebar .submenu a {
	height: 18px;
	color: #1891CB;
	font-size: 12px;
	text-decoration: none;
	background: url(../images/submenu_icon.gif) no-repeat 0 1px;
	padding: 2px 0 0 45px;
	display: block;
}
#sidebar .submenu a.online {
	color: #46ba00;
	background: url(../images/submenu_icon2.gif) no-repeat 0 1px;
}

#sidebar .title {
	height: 32px;
	color: #007FB1;
	font-size: 18px;
	padding: 3px 0 0 25px;
	display: block;
}
#sidebar li.title {
	width: 255px;r
}
#sidebar #search_box .title {
	padding: 0 0 20px 10px;
}
#sidebar .title_login {
	background: url(../images/sidebar_title.jpg) no-repeat;
}
#sidebar .title_man {
	background: url(../images/sidebar_title.jpg) no-repeat 0 -35px;
}
#sidebar .title_woman {
	background: url(../images/sidebar_title.jpg) no-repeat 0 -70px;
}
#sidebar #member_info_block {
	width: 274px;
	border: 3px solid #1891CB;
	float: left;
}
#sidebar #member_info_block div {
	background: url(../images/member_info_block_bg.jpg) #D8EAF0 repeat-x 0 bottom;
	border: 3px solid #fff;
	padding: 0 0 5px 0;
	display: block;
}
#sidebar #member_info_block .name {
	width: 190px;
	color: #0F87B7;
	font-weight: bold;
	border-right: 3px solid #FFF;
	border-bottom: 3px solid #FFF;
	padding: 3px 5px;
	margin: 0 0 8px 0;
	float: left;
}
#sidebar #member_info_block a.logout {
	width: 55px;
	color: #0F87B7;
	font-weight: bold;
	background: url(../images/icon_2.png) no-repeat #F0D8CF 50px 5px;
	border-bottom: 3px solid #FFF;
	padding: 3px 5px;
	margin: 0 0 8px 0;
	float: right;
}
#sidebar #member_info_block p {
	padding: 0 5px 8px 5px;
	display: block;
}
#sidebar #member_info_block p a {
	color: #0F87B7;
	font-weight: bold;
	text-decoration: none;
	float: right;
}
#sidebar #member_info_block p a span {
	color: #B70F0F;
}
#sidebar .ad {
	width: 280px;
	text-align: center;
	padding: 10px 0;
	float: left;
}
#content_main {
	width: 690px;
	padding: 0 0 10px 0;
	float: right;
}
#menu {
	height: 42px;
	list-style: none;
	padding: 20px 0 0 0;
	float: right;
}
#menu li {
	height: 20px;
	background: url(../images/menu_border.gif) no-repeat right 0;
	padding: 5px 6px 0 5px;
	float: left;
}
#menu li.last {
	background: none;
}
#menu a {
	color: #8B8C8B;
	text-decoration: none;
	float: left;
}
#menu_main {
	margin-top:21px;
	margin-right:5px;
	height: 15px;
	list-style: none;
	padding: 0px 0 0 0;
	float: right;
}
#menu_main li {
	height: 15px;
	background: url(../images/new/short_line.png) no-repeat right 0;
	padding: 0 12px 0 9px;
	float: left;
}
#menu_main li.last {
	background: none;
}
#menu_main a {
	color: #445666;
	text-decoration: none;
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-weight:600;
	font-size:11px;
}
#menu_main a:hover {
	color: #2989b0;
}
#header {
	width: 690px;
	padding: 0 0 15px 0;
	float: left;
}
#content {
	width: 670px;
	padding: 0 0 10px 20px;
	/*padding: 0px 0px 10px 20px;*/
	float: right;
}
#mainpage {
	width: 960px;
	padding: 35px 5px 10px 5px;
	color:#526679;
}
#content h1 {
	font-family: "Arial";
	color: #AD3100;
	font-size: 14px;
	padding: 0 0 10px 0;
	clear: both;
	display: block;
}
#mainpage h1 {
	font-family: 'Open Sans', sans-serif;
	color: #a53f4b;
	font-weight:400;
	font-size: 22px;
	padding: 0px 0px 0px 0px;
	clear: both;
	display: block;
}
#mainpage a {
	color:#0a78a4;
	text-decoration:underline;
}
#mainpage a:hover {
	color:#51a0c0;
	text-decoration:none;
}
#mainpage strong {
	color:#354655;
}
#mainpage .justText {
	display: block;
	text-align:justify;
}
#mainpage .first {
	float:left;
	position:relative;
	display:block;
	width:460px;
}
#mainpage .last {
	float:right;
	position:relative;
	display:block;
	width:460px;
}
#mainpage h2 {
	font-family: 'Open Sans', sans-serif;
	color: #445666;
	font-size: 22px;
	font-weight:400;
	padding: 0px 0px 0px 0px;
	clear: both;
	display: block;
}
#mainpage .greyBox {
	background: #f7f8fa;
	position:relative;
	display:block;
	width:896px;
	padding:20px 20px 0px 20px;
	float:left;
	height:58px
}
#mainpage .greyBoxTop {
	background: url(../images/new/greyBox_top.png) no-repeat;
	height:5px;
	width:942px;
	position:relative;
	display:block;
}
#mainpage .greyBoxRight {
	background: url(../images/new/greyBox_right.png) repeat-y;
	position:relative;
	display:block;
	width:6px;
	float:right;
}
#mainpage .greyBoxBottom {
	background: url(../images/new/greyBox_bottom.png) no-repeat;
	height:8px;
	width:942px;
	position:relative;
	display:block;
	clear:both;
}
#mainpage .blueUnder {
	font-family: 'Open Sans', sans-serif;
	color: #1a81aa;
	font-size: 16px;
	font-weight:400;
	clear: both;
	display: block;
}
#mainpage .greyBoxText {
	font-family: 'Open Sans', sans-serif;
	color: #0a78a4;
	font-size: 14px;
	font-weight:600;
	font-style:italic;
	text-align:center;
	clear: both;
	display: block;
}
#content p {
	font-size: 12px;
	line-height: 1.5;
	padding: 0 0 12px 0;
	display: block;
}
#mainpage p {
	color:#526679;
	font-size: 12px;
	line-height: 1.5;
	padding: 0 0 12px 0;
	display: block;
}
#content p.important {
	background: #D8EAF0;
	padding: 10px;
	margin: 0 0 12px 0;
}
#content .member_row {
	width: 676px;
	padding: 0 0 10px 0;
	margin: 0 -6px 0 0;
	float: left;
}
#mainpage .member_row {
	width: 900px;
	padding: 0 0 10px 0;
	margin: 0 -6px 0 0;
	float: left;
}
	/* background: url(img/member_bg.jpg) repeat-x;
    background-position:bottom; */
#content .member_row .member2, #mainpage .member_row .member2 {
	width: 153px;
    height: 210px;
    background: url(../images/bg1.png) no-repeat;
	margin-right: 2px;
	float: left;
}
#content .member_row .member2 a.foto, #mainpage .member_row .member2 a.foto{
	width: 148px;
	height: 122px;
	background: transparent;
	float: left;
}
#content .member_row .member2 a.name, #mainpage .member_row .member2 a.name {
	color: #feaa07;
	font-size: 11px;
	font-family: Tahoma;
	padding: 8px 8px 0 8px;
	float: left;
}
#content .member_row .member2 p, #mainpage .member_row .member2 p {
	font-size: 11px;
	line-height: normal;
	font-family: Tahoma;
	padding: 0 8px;
	color: #8f8f8d;
	clear: both;
}
#content .member_row .member {
	width: 148px;
    height:241px;
    background: url(../images/member_bg.jpg) repeat-x;
    background-position:bottom;
    background-color:#EFEFEF;
	border-right: 5px solid #FFF;
	padding: 8px 8px 0 8px;
	float: left;
}
#mainpage .member_row .member {
	width: 148px;
    height:241px;
    background: url(../images/member_bg.jpg) repeat-x;
    background-position:bottom;
    background-color:#EFEFEF;
    margin:10px 10px 5px 0px;
	border-right: 0px none;
	padding: 8px 8px 0 8px;
	float: left;
}
#content .member_row .member a.foto, #mainpage .member_row .member a.foto {
	width: 148px;
	height: 122px;
	margin: 0 0 12px 0;
	float: left;
}
#content .member_row .member a.name, #mainpage .member_row .member a.name {
	color: #AD3100;
	font-size: 12px;
	font-weight: bold;
	float: left;
}
#content .member_row .member a, #mainpage .member_row .member a {;
	font-weight: bold;
}
#content .member_row .member .online, #mainpage .member_row .member .online {
	color: #8B8B8B;
	background: url(../images/online.png) no-repeat right 0;
	padding: 0 19px 0 0;
	float: right;
}
#content .member_row .member p, #mainpage .member_row .member p {
	font-size: 11px;
	line-height: normal;
	padding: 12px 0 0 0;
	clear: both;
}
#content #title {
	width: 654px;
	height: 27px;
	background: url(../images/content_title.jpg) repeat-x;
	padding: 3px 8px 0 8px;
	float: left;
}
#conversation {
	font-size: 12px;
	padding: 4px;
	width: 715px;
	background: #FFFFFF url(../images/conversation_bg.gif) repeat-x 0 76px;
}
#conv_left_col {
	width: 450px;
	float: left;
}
#conv_right_col {
	width: 245px;
	padding: 10px;
	float: left;
}
#conv_right_col .photo {
	width: 245px;
	height: 294px;
	margin-bottom: 15px;
}
#conv_right_col .memb_info {
	padding: 0 14px;
}
#conv_right_col .memb_info .name {
	color: #26a100;
	padding-bottom: 12px;
}
#conv_right_col .memb_info .name a {
	font-weight: bold;
	color: #26a100;
}
#conv_right_col .memb_info .info {
	color: #005679;
	padding-bottom: 20px;
}
#conv_right_col .buttons a {
	padding: 0 0 0 18px;
	margin-bottom: 3px;
	display: block;
	color: #188ec7;
	font-size: 11px;
}
#conv_top_menu {
	float: right;
	padding: 15px 15px 0 0;
	color: #9cd8f2;
}
#conv_top_menu a {
	color: #007fb2;
}
#conv_top_menu a:hover, conv_top_menu a:active, conv_top_menu a:focus {
	text-decoration: none;
}
#conv_top_menu a.online {
	color: #2ab200;
}
#conv_right_col .buttons a.icon_1 {
	background: url(../images/member_links_icons.gif) no-repeat;
}
#conv_right_col .buttons a.icon_2 {
	background: url(../images/member_links_icons.gif) no-repeat 0px -16px;
}
#conv_right_col .buttons a.icon_3 {
	background: url(../images/member_links_icons.gif) no-repeat 0 -30px;
}
#conversation #title {
	height: 27px;
	background: url(../images/content_title.jpg) repeat-x;
	padding: 6px 8px 0 8px;
	width: 703px;
}
#conversation #title .member_info {
	color: #FFF;
	padding: 4px 0 0 0;
}
#conversation #title .member_info a {
	font-weight: normal;
	color: #d8efff;
}
#conversation #messages {
	color: #007fb2;
	border: 1px solid #c3d9e4;
	margin-bottom: 5px;
	height: 380px;
	overflow: auto;
	width: 440px;
	padding: 5px;
	background-color: white;
}
#conversation #message {
	border: 1px solid #91bacf;
	background: #f4f9fb url(../images/input_bg.png) no-repeat 0 0;
	padding: 5px 10px;
	color: #005679;
	margin-bottom: 5px;
	width: 430px;
	font-family: Arial;
	font-size: 12px;
}
#conversation #upgrade {
	border: 1px solid #91bacf;
	background: #fcfcfc url(../images/input_bg.png) no-repeat 0 0;
	padding: 12px;
	color: #005679;
	margin-bottom: 5px;
	width: 426px;
}
#conversation .my_message, #conversation .others_message, #conversation .user_offline {
	padding: 4px;
}
#conversation .user_offline {
	color: #666;
	padding-bottom: 6px;
	margin-bottom: 4px;
	border-bottom: 1px solid #f6f9fb;
}
#conversation .my_message {
	color: #007fb2;
}
#conversation .others_message {
	color: #26a100;
}
#conversation .msg_info {
	font-weight: bold;
	padding-bottom: 4px;
}
#conversation .msg_info span {
	color: #c3d9e4;
}
#conversation .msg_content {
	padding-bottom: 6px;
	border-bottom: 1px solid #f6f9fb;
}
#conversation #submit_2 {
	cursor: pointer;
}
#content #title big {
	color: #FFFFFF;
	font-size: 18px;
	float: left;
    text-transform:none;
}
#content #title .online {
	height: 20px;
	color: #007FB1;
	background: url(../images/online.png) #FFF no-repeat right center;
    background-color:#FFFFFF;
	border-left: 5px solid #FFF;
	border-right: 5px solid #FFF;
	padding: 7px 14px 0 0;
	margin: -2px -7px 0 0;
	float: right;
}
#content #title .member_info {
	color: #FFF;
	padding: 4px 0 0 0;
	float: right;
}
#content #title .member_info a {
	color: #FFF;
	margin: 0 4px 0 8px;
}
#content #question_list {
	list-style: inside decimal;
	border-bottom: 1px solid #1795C8;
	padding: 10px 0 5px 0;
	margin: 0 0 10px 0;
	clear: both;
	display: block;
}
#content #question_list li {
	padding: 10px 0;
}
#content #question_list a , #content .list a {
	color: #0F87B7;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
#content #question_list p {
	padding: 0 16px;
}
#content .list {
	font-size: 12px;
	list-style: none;
	padding: 0 0 10px 0;
	clear: both;
	display: block;
}
#content .list li {
	background: url(../images/list_dot.gif) no-repeat 0 6px;
	padding: 1px 0 1px 10px;
	display: block;
}
#content #member_nav {
	width: 670px;
	height: 26px;
	list-style: none;
	background: url(../images/member_nav.jpg) repeat-x;
	float: left;
}
#content #member_nav li {
	padding: 0 1px 0 0;
	float: left;
}
#content #member_nav a {
	height: 21px;
	color: #0F87B7;
	font-size: 12px;
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 10px 0 10px;
	float: left;
}
#content #member_nav a.act, #content #member_nav a:hover {
	color: #FFF;
	background: url(../images/member_nav.jpg) repeat-x 0 -26px;
}
#content .member_list {
	width: 670px;
	font-size: 12px;
	list-style: none;
	padding: 15px 0 5px 0;
	float: left;
}
#content .member_list li {
	width: 670px;
	border-top: 4px solid #FFF;
	border-bottom: 4px solid #FFF;
	float: left;
}
#content .member_list a {
	height: 22px;
	font-weight: bold;
	padding: 0 0 0 32px;
	margin: 0 5px 0 0;
	float: left;
}
#content .member_list .m_title, #content .member_list .w_title {
	width: 655px;
	height: 18px;
	font-weight: bold;
	border-bottom: 8px solid #FFF;
	padding: 3px 0 0 15px;
}
#content .member_list .m_title {
	color: #0F87B7;
	background: url(../images/member_list_icons.gif) #D8EAF0 no-repeat 0 0;
}
#content .member_list .w_title {
	color: #AD3100;
	background: url(../images/member_list_icons.gif) #F0D8CF no-repeat 0 -25px;
}
#content .m, #content .m a {
	color: #0F87B7;
}
#content .w, #content .w a {
	color: #AD3100;
}
#content .member_list a.icon_1 {
	background: url(../images/member_list_icons.gif) no-repeat 0 -50px;
}
#content .member_list a.icon_2 {
	background: url(../images/member_list_icons.gif) no-repeat 0 -75px;
}
#content .member_list a.icon_3 {
	background: url(../images/member_list_icons.gif) no-repeat 0 -100px;
}
a.delete_icon {
	background: url(../images/icon_2.png) no-repeat;
	height: 22px;
	font-weight: bold;
	padding: 0 0 0 16px;
	margin: 0 5px 0 0;
	float: left;
    color: #AD3100;
}
a.thumb_command {
	font-weight: bold;
	margin: 0 0 0 16px;
    color: #AD3100;
}
#content #member_gallery {
	width: 650px;
	height: 396px;
	background: url(../images/member_gallery_bg.jpg) repeat-x;
	padding: 10px 10px 0 10px;
	margin: 10px 0;
	float: left;
}
#content #member_gallery a.big_foto {
	width: 300px;
	height: 361px;
	float: left;
}
#content #member_gallery a.small_foto {
	width: 100px;
	height: 85px;
	margin: 0 0 7px 16px;
	float: left;
}
#content #member_gallery a.small_foto_upload {
	min-width: 100px;
	min-height: 85px;
	margin: 0 0 7px 16px;
    float:left;
}
#content #member_links {
	border: 3px solid #1891CB;
	padding: 12px 6px;
	margin: 0 0 10px 0;
	float: left;
}
#content #member_links a {
	color: #1891CB;
	margin: 0 10px;
	padding: 0 0 0 18px;
	float: left;
}
#content #member_links a.icon_1 {
	background: url(../images/member_links_icons.gif) no-repeat;
}
#content #member_links a.icon_2 {
	background: url(../images/member_links_icons.gif) no-repeat 0 -16px;
}
#content #member_links a.icon_3 {
	background: url(../images/member_links_icons.gif) no-repeat 0 -30px;
}
#content #member_links a.chat {
	padding: 0 0 0 25px;
	background: url(../images/chat.gif) no-repeat top left;
}
#content #member_info {
	width: 670px;
	margin: 0 0 10px 0;
	clear: left;
}
#content #member_info th, #content #advanced_search table th {
	color: #1891CB;
	font-size: 12px;
	text-align: left;
	border-bottom: 1px solid #1891CB;
	padding: 10px 0 4px 0;
}
#content #advanced_search table th {
	padding: 5px 0 5px 0;
}
#content #member_info td {
    font-size:12px;
	padding: 5px 0;
}
#content #member_info td.type {
	width: 135px;
    font-size:12px;
	color: #1891CB;
}
#content #advanced_search {
	width: 670px;
	padding: 10px 0 0 0;
	border: 0;
	float: left;
}
#content #advanced_search table {
	width: 670px;
	clear: left;
}
#content #advanced_search table td {
	vertical-align: top;
	padding: 10px 0;
}
.profile-option {
	float:left;
	width:143px;
}
#content #advanced_search table tr.bg td {
	background: #E6F3F7;
}
#content #advanced_search table label {
	font-size: 12px;
}
#content #advanced_search table .label_1 {
	color: #007FB1;
	font-size: 12px;
	padding: 2px 0 0 10px;
	float: left;
}
#content #advanced_search table .label_2 {
	padding: 2px 0 0 0;
	float: left;
}
#content #advanced_search table .input, #content #reg .input , .c2LEXINPUTText , c4LEXLinkCode {
	width: 250px;
	font: 11px arial;
	border: 1px solid #BFBFC0;
	padding: 2px 4px;
}
#content #advanced_search table .input_float, #content #reg .input_float {
	width: 250px;
	font: 11px arial;
	border: 1px solid #BFBFC0;
	padding: 2px 4px;
    float:left;
}
#content #reg .input {
	width: 170px;
}
#content #advanced_search table select {
	font: 11px arial;
	border: 1px solid #BFBFC0;
	padding: 2px;
	margin: 2px 0 0 0;
}
#content #advanced_search table .submit_1 {
	cursor: pointer;
	margin: -1px 0 0 10px;
	float: left;
}
#content #advanced_search table .submit_2 {
	cursor: pointer;
	margin: 10px 10px 0 0;
	float: right;
}
#content #reg_info {
	width: 660px;
	color: #0083B1;
	font-size: 11px;
	border-top: 1px solid #1A91CB;
	border-bottom: 1px solid #1A91CB;
	padding: 5px 0;
	margin: 35px 0 0 10px;
	display: inline;
	float: left;
}
.reg_info_text {
	color: #0083B1;
	font-size: 11px;
}
#content #reg_info strong {
	font-size: 12px;
	margin: -25px 0 0 0;
	position: relative;
	float: left;
}
#content #reg_info p {
	font-size: 11px;
	background: url(../images/reg_info_icon.gif) no-repeat 0 3px;
	padding: 0 0 0 15px;
}
#content #reg {
	width: 650px;
	border: 0;
	padding: 20px 0 0 20px;
	float: left;
}
#content #reg div {
	width: 640px;
	padding: 5px 0;
	float: left;
}
#content #reg label {
	width: 105px;
	color: #0083B1;
	padding: 4px 0 0 0;
	float: left;
}
#content #reg span {
	padding: 4px 0 0 105px;
	float: left;
}
#content #reg span a {
	color: #0083B1;
}
#content #reg select {
	font: 11px arial;
	border: 1px solid #BFBFC0;
	padding: 2px;
	margin: 0 5px 0 0;
	float: left;
}
#content #reg .submit {
	cursor: pointer;
	margin: 5px 0 0 105px;
	float: left;
}

#content #member_form {
	width: 650px;
	border: 0;
	padding: 20px 0 0 20px;
	float: left;
}
#content #member_form div {
	width: 640px;
	padding: 5px 0;
	float: left;
}
#content #member_form label {
	width: 155px;
	color: #0083B1;
	padding: 4px 0 0 0;
	float: left;
}
#content #member_form span {
	padding: 4px 0 0 105px;
	float: left;
}
#content #member_form span a {
	color: #0083B1;
}
#content #member_form select {
	font: 11px arial;
	border: 1px solid #BFBFC0;
	padding: 2px;
	margin: 0 5px 0 0;
	float: left;
}
#content #member_form textarea {
	width: 190px;
	font: 11px arial;
	border: 1px solid #BFBFC0;
	padding: 2px 4px;
	float: left;
}
#content #member_form .submit {
	cursor: pointer;
	margin: 5px 0 0 105px;
    font-size:12px;
	float: left;
}

#content #member_block {
	width: 650px;
	height: 284px;
	background: url(../images/member_block_bg.jpg) repeat-x;
	padding: 8px 10px 0 10px;
	margin: 10px 0;
	float: left;
}
#content #member_block .name {
	color: #0F87B7;
	padding: 0 0 8px 0;
	display: block;
}
#content #member_block a.add_photo {
	margin: 5px 3px 0 0;
	clear: left;
    float: left;
}
#content #member_block a.edit_profile {
	margin: 5px 0 0 0;
    float: left;
}
#content #mail_nav {
	width: 650px;
	height: 29px;
	list-style: none;
	background: url(../images/mail_nav_bg.gif) repeat-x;
	padding: 0 10px;
	float: left;
}
#content #mail_nav .tabs, #content #mail_nav .new {
	padding: 5px 2px 0 0;
	float: left;
}
#content #mail_nav .page {
	color: #8B8B8B;
	font-size: 12px;
	letter-spacing: 1px;
	padding: 8px 4px 0 4px;
	float: right;
}
#content #mail_nav .tabs a {
	height: 24px;
	color: #0F87B7;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	background: url(../images/mail_nav_right.png) no-repeat right bottom;
	float: left;
}
#content #mail_nav .tabs a.act {
	background: url(../images/mail_nav_right_act.gif) no-repeat right bottom;
}
#content #mail_nav .tabs a span {
	height: 18px;
	background: url(../images/mail_nav_left.gif) no-repeat 0 bottom;
	padding: 6px 10px 0 10px;
	float: left;
}
#content #mail_nav .tabs a.act span {
	background: url(../images/mail_nav_left_act.gif) no-repeat 0 bottom;
}
#content #mail_nav .tabs a span font {
	color: #AD3100;
	font-size: 11px;
}
#content #mail_nav .new a {
	color: #0F87B7;
	font-weight: bold;
	background: url(../images/icon_4.gif) no-repeat;
	padding: 0 0 0 27px;
	margin: 5px 5px 0 5px;
	float: left;
}
#content #mail_nav .page a.left, #content #mail_nav .page a.right {
	width: 17px;
	height: 17px;
	text-indent: -9999px;
	margin: -2px 0 0 0;
	float: left;
}
#content #mail_nav .page a.left {
	background: url(../images/pages_icons.gif) no-repeat;
}
#content #mail_nav .page a:hover.left {
	background: url(../images/pages_icons.gif) no-repeat 0 -34px;
}
#content #mail_nav .page a.right {
	background: url(../images/pages_icons.gif) no-repeat 0 -17px;
}
#content #mail_nav .page a:hover.right {
	background: url(../images/pages_icons.gif) no-repeat 0 -51px;
}
#content #mail_table {
	width: 670px;
	font-size: 12px;
	border-bottom: 1px solid #CFCFCF;
	margin: 0 0 20px 0;
	clear: left;
}
#content #mail_table td, #content #mail_table th {
	font-weight: normal;
	padding: 5px 10px;
}
#content #mail_table thead td, #content #mail_table thead th {
	color: #8B8B8B;
	background: url(../images/mail_table_top.gif) repeat-x 0 bottom;
}
#content #mail_table tbody tr.bg td, #content #mail_table tbody tr.bg th {
	background: #F3F3F3;
	font-weight: 800;
}
#content #mail_table tbody tr:hover td, #content #mail_table tbody tr:hover th {
	background: #1088B7;
}
#content #mail_table thead a {
	color: #8B8B8B;
}
#content #mail_table tbody td a {
	color: #0F87B7;
}
#content #mail_table tbody tr:hover td a, #content #mail_table tbody tr:hover th a {
	color: #FFF;
}
#content #mail_table tbody td a.name_no_photo {
	padding: 0 0 0 21px;
	float: left;
}
#content #mail_table tbody td img.photo {
    margin:0px;
    width:16px;
    height:15px;
    float:left;
}
#content span.selectAllAction {
    float:right;font-weight:bold;font-size:110%;
}
#content span.selectAllAction img {
    vertical-align:middle;
}
#content #view_block {
	width: 660px;
	border-top: 1px solid #1088B7;
	border-bottom: 1px solid #1088B7;
	padding: 5px;
	margin: 5px 0 10px 0;
	float: left;
}
#content #view_block h2 , #content h2 {
	width: 660px;
	color: #0F87B7;
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 0 0;
	position: relative;
	float: left;
}
#content #view_block h3 , #content h3 {
	width: 660px;
	color: #0F87B7;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 0 0;
	position: relative;
	float: left;
}
#content #view_block .img {
	margin: 0 15px 0 0;
	float: left;
}
#content #view_block p {
	padding: 0;
}
#content #view_block p span {
	width: 90px;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	padding: 0 15px 0 0;
	display: -moz-inline-box;
	display: inline-block;
}
#content #view_block p a.txt_link {
	color: #0F87B7;
	margin: 0 10px 0 0;
}
#content #view_block p img {
	vertical-align: middle;
}
#content #messages {
	width: 670px;
	padding: 10px 0;
	float: left;
}
#content #messages hr {
	height: 1px;
	background: #8B8B8B;
	border: 0;
	margin: 0 0 10px 0;
	display: block;
}
#content #messages p {
	padding: 0 10px 10px 10px;
}
#content #messages p.name {
	color: #8B8B8B;
	font-style: italic;
}
#content .pages {
	width: 670px;
	height: 29px;
	text-align: center;
	background: #EDEDED;
	border-bottom: 1px solid #CFCFCF;
	margin: 0 0 10px 0;
	float: left;
}
#content .pages .results {
	height: 22px;
	color: #FFF;
	font-size: 12px;
	background: #C8C8C8;
	padding: 7px 8px 0 8px;
	float: left;
}
#content .pages .count {
	color: #8B8B8B;
	padding: 7px 8px 0 8px;
	float: right;
}
#content .pages .count input {
	width: 30px;
	color: #1891CB;
	font: 11px arial;
	text-align: center;
	border: 1px solid #DBDBDA;
	margin: 0 5px;
}
#content .pages a.left, #content .pages a.right {
	height: 15px;
	color: #8B8B8B;
	text-decoration: none;
	margin: 5px 5px 0 5px;
	display: -moz-inline-box;
	display: inline-block;
}
#content .pages a.left {
	background: url(../images/pages_icons.gif) no-repeat right 0;
	padding: 2px 23px 0 0;
}
#content .pages a.right {
	background: url(../images/pages_icons.gif) no-repeat 0 -17px;
	padding: 2px 0 0 23px;
}
#content .pages a:hover.left {
	background: url(../images/pages_icons.gif) no-repeat right -34px;
}
#content .pages a:hover.right {
	background: url(../images/pages_icons.gif) no-repeat 0 -51px;
}
#footer {
	width: 970px;
	height: 40px;
	color: #7E7E7E;
	border-top: 2px solid #D7DBDC;
	padding: 8px 0 0 0;
	margin: 0px auto;
	position: relative;
}
#footer .left {
	float: left;
}
#footer .left span {
	color: #43CBFF;
}
#footer .right {
	text-align: right;
	float: right;
}
#footer .right a {
	color: #1891CB;
	text-decoration: none;
	margin: 0 0 0 10px;
	display: inline-block;
}
.clearfooter {
	height: 50px;
	clear: both;
}
#sidebar #search_box a:hover, #sidebar #login a:hover, #content .member_row .member a:hover.name, #content #member_links a:hover, #content #title .member_info a:hover, #content .member_list a:hover, #content #reg span a:hover, #sidebar #member_info_block a:hover.logout, #content #mail_nav .new a:hover, #content #mail_table a:hover, #content #view_block p a:hover.txt_link {
	text-decoration: none;
}
#content #menu a:hover, #footer .right a:hover, #sidebar #member_info_block p a:hover {
	text-decoration: underline;
}
#content_main #menu a:hover, #footer .right a:hover, #sidebar #member_info_block p a:hover {
	text-decoration: underline;
}

#content #conv_title {
	background: url(../images/conv1.gif) repeat-x top left;
	width: 100%;
}
#content #conv_title td {
	height: 39px;
	color: #9f8bb3;
	padding: 0 10px;
	font-size: 13px;
}
#content #conv_list {
	width: 100%;
}
#content #conv_list td {
	font-size: 12px;
	line-height: 23px;
}
#content #conv_list td a {
	color: #0f87b7;
}

.compl-on,
.compl-off{
	float:left;
	width:13px;
	height:9px;
	background:#FFA115;
	border:1px solid #FFA115;
	margin:0px 0px 0px 1px;
}
.compl-off{
	background:#FFFFFF;
}
p.error-msg{
    color: #445666; font-weight:normal;
    margin-left: 7px;
}
#photo_preview {
	position: absolute;
	display: none;
	padding: 4px;
	border: 1px solid #D8D8D8;
	background-color: white;
}

.binput {
	width: 400px;
	border: 1px solid #bfbfbf;
	color: #bfbfbf;
	padding: 2px;
}

div.hr {
	clear: both;
	margin: 10px 0;
	height: 1px;
	font-size: 1px;
	line-height: 1px;
	background-color: #b6b6b6;
}

#no_photos {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1000;
	background: url(../images/black_70p_bg.png);
}
#no_photos .dialog_box {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 440px;
	height: 350px;
	margin: -175px 0 0 -220px;
	border: 1px solid #a4a4a4;
	background: white;
}
#no_photos table.head {
	width: 100%;
}
#no_photos table.head th {
	width: 1%;
}
#no_photos table.head div {
	background: transparent url(../images/head_line.gif) left bottom no-repeat;
	padding: 0 10px 10px;
	text-align: right;
}
#no_photos table.head a {
	color: black;
}
#no_photos .nophoto {
	background: url(../images/no_photo_thumbs.png) no-repeat 50% 50%;
	height: 130px;
}
#no_photos .text {
	font-size: 13px;
	font-weight: bold;
	color: #337fb1;
	text-align: center;
	padding: 0 0 35px;
}
#no_photos .buttons {
	text-align: center;
	padding: 0 0 60px;
}
#no_photos .buttons .later {
	display: inline-block;
	margin: 0 12px 0 0;
}
#no_photos .checkbox {
	padding: 4px 0 0 12px;
}
#no_photos .checkbox input, #no_photos .checkbox label {
	float: left;
	margin: 0 9px 0 0;
	font-size: 11px;
	color: #595959;
	padding: 0;
}
#no_photos .checkbox input {
	width: 13px;
	height: 13px;
}